body {
	margin: 0px;
	padding: 0px;
	background-color: #666666;
	background-image: url(../images/menu_home2.gif);
	background-image: url(../images/menu_shops2.gif);
	background-image: url(../images/menu_stockcars2.gif);
	background-image: url(../images/menu_purchase2.gif);
	background-image: url(../images/menu_company2.gif);
	background-image: url(../images/menu_contact2.gif);
	background-image: url(../images/background.gif);
	background-repeat: repeat-y;
	background-position: center top;
	color:#333333;
	font-size:12px;
	line-height:18px;
}
#all {
	width:760px;
	margin-right:auto;
	margin-left:auto;
}
h1 {
	padding:0px;
	margin:0px;
	font-size:9px;
	text-indent: -9000px;
	height:81px;
	display: block;
	background: url(../images/top_mainbar.jpg) no-repeat left top;
}
#main {
	background-color: #CCCCCC;
}

/*メニュー*/
#mainmenu ul{
	margin: 0px;
	padding: 0px;
}
#mainmenu li.menubar1 {
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;
	float:left;
	width:126px;
	height:45px;
	border-bottom:1px solid #CCCCCC;
}
#mainmenu li.menubar2 {
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;
	float:left;
	width:127px;
	height:45px;
	border-bottom:1px solid #CCCCCC;
}
.menubar1 a {
	padding:0px;
	margin:0px;
	display: block;
	width:126px;
	height:45px;
	text-indent: -9000px;
}
.menubar2 a {
	padding:0px;
	margin:0px;
	display: block;
	width:127px;
	height:45px;
	text-indent: -9000px;
}
a#menu-home {
	background: url(../images/menu_home1.gif) no-repeat right top;
}
a:hover#menu-home {
	background: url(../images/menu_home2.gif) no-repeat right top;
}
a#menu-shops {
	background: url(../images/menu_shops1.gif) no-repeat right top;
}
a:hover#menu-shops {
	background: url(../images/menu_shops2.gif) no-repeat right top;
}
a#menu-stockcars {
	background: url(../images/menu_stockcars1.gif) no-repeat right top;
}
a:hover#menu-stockcars {
	background: url(../images/menu_stockcars2.gif) no-repeat right top;
}
a#menu-purchase {
	background: url(../images/menu_purchase1.gif) no-repeat right top;
}
a:hover#menu-purchase {
	background: url(../images/menu_purchase2.gif) no-repeat right top;
}
a#menu-company {
	background: url(../images/menu_company1.gif) no-repeat right top;
}
a:hover#menu-company {
	background: url(../images/menu_company2.gif) no-repeat right top;
}
a#menu-contact {
	background: url(../images/menu_contact1.gif) no-repeat right top;
}
a:hover#menu-contact {
	background: url(../images/menu_contact2.gif) no-repeat right top;
}

body#top a#menu-home{
	background: url(../images/menu_home2.gif) no-repeat right top;
}
body#honten a#menu-shops{
	background: url(../images/menu_shops2.gif) no-repeat right top;
}
body#tsuchiura a#menu-shops{
	background: url(../images/menu_shops2.gif) no-repeat right top;
}
body#kasumigaura a#menu-shops{
	background: url(../images/menu_shops2.gif) no-repeat right top;
}
body#j-boy a#menu-shops{
	background: url(../images/menu_shops2.gif) no-repeat right top;
}
body#purchase a#menu-purchase{
	background: url(../images/menu_purchase2.gif) no-repeat right top;
}
body#company a#menu-company{
	background: url(../images/menu_company2.gif) no-repeat right top;
}
body#contact a#menu-contact{
	background: url(../images/menu_contact2.gif) no-repeat right top;
}


div#sub1{
	margin-left:129px;
	padding:0px;
	position:absolute;
	display: block;
	visibility:hidden;
	width:124px;
}
div#sub2{
	margin-left:256px;
	padding:0px;
	position:absolute;
	display: block;
	visibility:hidden;
	width:124px;
}

a.sub-menu{
	border-bottom:1px solid #CCCCCC;
	padding: 0px 0px 0px 7px;
	margin: 0px;
	font-size:10px;
	line-height:15px;
	width:117px;
	height:15px;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#CC9999;
	display: block;
	float:none;
	text-indent:0px;
}
.sub-box a:link{
	background-color:#CC9999;
	color:#FFFFFF;
}
.sub-box a:visited{
	background-color:#CC9999;
	color:#FFFFFF;
}
.sub-box a:hover{
	background-color:#996666;
	color:#FFFFFF;
}


/*フッター*/
#footer {
	font-size:10px;
	line-height:14px;
	color:#FFFFFF;
	text-align:right;
	padding:5px 7px 50px 0px;
	margin:0px;
}


/*トップページ*/
#home-kanban {
	width:456px;
	height:219px;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	background: url(../images/home_kanban.jpg) no-repeat right top;
	color:#FFFFFF;
	font-size:12px;
	line-height:19px;
	font-weight:bold;
	padding:0px;
}
#home-news {
	padding:0px;
	margin:0px;
	width:456px;
	height:191px;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	background-color: #CCCCCC;
}

#home-news-bar {
	padding:0px;
	margin:0px;
	width:456px;
	height:27px;
	background-color: #660000;
}
#home-news-text {
	width:456px;
	height:164px;
	overflow:auto;
}
#home-news-text p {
	display: block;
	border-bottom:1px solid #999999;
	margin:0px 12px 0px 12px;
	padding:12px 0px 12px 0px;
	font-size:12px;
	color:#666666;
	line-height:18px;
}
.news_date {
	font-size:10px;
	color:#990000;
	line-height:18px;
}
#home-shops-bar {
	padding:0px;
	margin:0px;
	width:303px;
	height:27px;
	background-color: #333333;
	border-bottom:1px solid #CCCCCC;
}
.home_shops_space {
	padding:7px;
	margin:0px;
	width:289px;
	height:81px;
	background-color: #999999;
	border-bottom:1px solid #CCCCCC;
}


/*コンテンツ*/
td#imagephoto{
	padding:0px;
	margin:0px;
	height:186px;
}
body#honten td#imagephoto{
	background: url(../shops/images/honten_imagephoto.jpg) no-repeat left top;
}
body#tsuchiura td#imagephoto{
	background: url(../shops/images/tsuchiura_imagephoto.jpg) no-repeat left top;
}
body#kasumigaura td#imagephoto{
	background: url(../shops/images/kasumigaura_imagephoto.jpg) no-repeat left top;
}
body#j-boy td#imagephoto{
	background: url(../shops/images/j-boy_imagephoto.jpg) no-repeat left top;
}
body#purchase td#imagephoto{
	background: url(../purchase/images/purchase_imagephoto.jpg) no-repeat left top;
}
body#company td#imagephoto{
	background: url(../company/images/company_imagephoto.jpg) no-repeat left top;
}
body#contact td#imagephoto{
	background: url(../contact/images/contact_imagephoto.jpg) no-repeat left top;
}
body#factory td#imagephoto{
	background: url(../shops/images/factory_imagephoto.jpg) no-repeat left top;
}

#line{
	padding:0px;
	margin:0px;
	height:8px;
	background-color: #660000;
	clear:both;
}
#j-boy_line{
	padding:0px;
	margin:0px;
	height:8px;
	background-color:#FFCC00;
	clear:both;
}
#shoppage{
	padding:0px 15px 21px 15px;
	width:730px;
	margin:0px;
	background: #CCCCCC url(../shops/images/background.gif) repeat-x left top;
	color:#333333;
	clear:both;
}
body#kasumigaura #shoppage{
	background: #000000 url(../shops/images/background3.gif) repeat-x left top;
	color:#CCCCCC;
}
body#j-boy #shoppage{
	background: #CCCCCC url(../shops/images/background4.gif) repeat-x left top;
}
#shop-left{
	padding-right:15px;
	margin:0px;
	width:507px;
}

h3#shop-catch{
	display: block;
	height:99px;
	padding:0px;
	margin:0px;
	font-size:9px;
	text-indent: -9000px;
}
body#honten h3#shop-catch{
	background: url(../shops/images/honten_catch.gif) no-repeat left top;
}
body#tsuchiura h3#shop-catch{
	background: url(../shops/images/tsuchiura_catch.gif) no-repeat left top;
}
body#kasumigaura h3#shop-catch{
	background: url(../shops/images/kasumigaura_catch.gif) no-repeat left top;
}
body#j-boy h3#shop-catch{
	background: url(../shops/images/j-boy_catch.gif) no-repeat left top;
}
body#factory h3#shop-catch{
	background: url(../shops/images/factory_catch.gif) no-repeat left top;
}
p.shop-text {
	padding:10px 0px 0px 0px;
	margin:0px;
	height:81px;
}
.shop-miniphoto {
	float:left;
	margin:0px;
	width:159px;
	font-size:10px;
	line-height:14px;
}
.shop-miniphoto img {
	margin-bottom:3px;
}
#accessmap {
	clear:both;
	padding-top:15px;
	text-align:left;
}
#shop-gaiyo {
	padding:0px;
	margin:0px;
	font-size:10px;
	line-height:14px;
}
ul#othershop {
	padding:0px;
	margin:0px;
}
ul#othershop li {
	padding:0px;
	margin:0px 0px 5px 0px;
	display: block;
	list-style-type: none;
	width:208px;
	height:20px;
}
a.other-link {
	padding-left:6px;
	margin:0px;
	display: block;
	font-size:12px;
	color:#666666;
	line-height:20px;
	background: #FFFFFF url(../shops/images/other_yaji.gif) no-repeat right top;
	text-decoration:none;
	width:202px;
	height:20px;
}
a:hover.other-link {
	padding-left:6px;
	margin:0px;
	display: block;
	font-size:12px;
	color:#FFFFFF;
	line-height:20px;
	background: #666666 url(../shops/images/other_yaji2.gif) no-repeat right top;
	text-decoration:none;
	width:202px;
	height:20px;
}
#purchase-catch {
	padding:0px 285px 25px 15px;
	margin:0px;
	background: #CCCCCC url(../purchase/images/purchase_catchcar.gif) no-repeat right top;
	font-size:10px;
	line-height:16px;
}
.contents_area {
	padding:0px 15px 15px 15px;
	width:730px;
	background-color: #CCCCCC;
}
.input200 {
	width:200px;
	height:18px;
	border: 1px solid #666666;
	margin:0px;
	padding:0px;
}
.input50 {
	width:50px;
	height:18px;
	border: 1px solid #666666;
	margin:0px;
	padding:0px;
}
.input180 {
	width:180px;
	height:18px;
	border: 1px solid #666666;
	margin:0px;
	padding:0px;
}
.input510 {
	width:510px;
	height:18px;
	border: 1px solid #666666;
	margin:0px;
	padding:0px;
}
textarea {
	width:510px;
	height:54px;
	margin:0px;
	padding:0px;
}
#form-bar1{
	display: block;
	padding:15px 0px 0px 0px;
	margin:0px 0px 15px 0px;
	font-size:9px;
	background: #660000 url(../purchase/images/purchase_formbar.gif) no-repeat left top;
	height:14px;
	text-align:right;
	color:#FFFFFF;
	font-size:10px;
	line-height:14px;
}
#form-bar2{
	display: block;
	padding:15px 0px 0px 0px;
	margin:0px 0px 15px 0px;
	font-size:9px;
	background: #660000 url(../contact/images/contact_formbar.gif) no-repeat left top;
	height:14px;
	text-align:right;
	color:#FFFFFF;
	font-size:10px;
	line-height:14px;
}
.form_komoku {
	padding: 2px 5px 3px 5px;
	width:80px;
	color:#FFFFFF;
	font-size:12px;
	line-height:18px;
	height:18px;
	float:left;
	background-color: #666666;
}
.form_inputspace {
	float:left;
	padding:0px 10px 0px 5px;
	margin:0px 0px 5px 0px;
}
.form_title {
	display: block;
	padding:0px;
	margin:15px 0px 0px 0px;
	background-color: #660000;
}
table#sobi-list td {
	width:100px;
	padding-bottom:2px;
}
input.button1 {
	border: 1px solid #666666;
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 100px;
	font-size:12px;
	height: 18px;
	background-color: #CCCCCC;
}
input.button2 {
	border: 1px solid #666666;
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 60px;
	font-size:12px;
	height: 18px;
	background-color: #FFFFFF;
}
.font_red {
	font-size:12px;
	color:#CC0000;
}
.soshinkekka {
	font-size: 14px;
	line-height:14px;
	font-weight: bold;
	color: #660000;
	padding: 15px 0px 10px 0px;
}

table.company-table td {
	padding:0px 0px 10px 10px;
	text-align:left;
	font-size: 12px;
	line-height:20px;
}
table#company-enkaku td {
	font-size: 12px;
	line-height:16px;
}
caption {
	font-weight:bold;
	font-size:12px;
	line-height:20px;
	text-align:left;
	padding-left:5px;
	padding-bottom:5px;
	color:#660000;
}

#contact-catch {
	padding-bottom:25px;
	margin:0px;
	font-size:10px;
	line-height:16px;
}
table.form-table td {
	padding:5px 0px 0px 0px;
	text-align:left;
}
#j-plan_bar {
	clear:both;
	padding-top:20px;
	text-align:left;
	font-size:12px;
	color:#333333;
	line-height:18px;
	font-weight:bold;
	border-bottom:1px solid #666666;
	margin-bottom:10px;
}
#j-plan1 {
	padding-top:8px;
	font-size:12px;
	color:#990000;
	line-height:17px;
}
#j-plan_anshin {
	height:35px;
	margin-top:24px;
	font-size:9px;
	text-indent: -9000px;
	background: url(../shops/images/j-boy_anshin.gif) no-repeat left top;
	clear:both;
}
#j-plan_ol {
	padding-bottom:0px;
	font-size:12px;
	line-height:24px;
	color:#0033FF;
	margin-top:12px;
	display: block;
}
.j-plan_plan1 {
	width:151px;
	padding:9px 5px 9px 5px;
	margin:0px;
	border:2px solid #999999;
	color:#666666;
	font-size:10px;
	line-height:14px;
	float:left;
}
.j-plan_plan2 {
	width:151px;
	padding:9px 5px 9px 5px;
	margin:0px 6px 0px 6px;
	border:2px solid #999999;
	color:#666666;
	font-size:10px;
	line-height:14px;
	float:left;
}
#j-plan2 {
	margin-top:5px;
	margin-bottom:15px;
	font-size:10px;
	line-height:14px;
	color:#666666;
	clear:both;
}

.shop-section {
	padding-top:15px;
	clear:both;
}
.shop-section img {
	float:right;
	margin-top:5px;
}
.shop-section strong {
	display:block;
	font-size:14px;
	line-height:20px;
}
.shop-section p {
	padding:5px 0;
	font-size:12px;
	line-height:18px;
	margin:0;
}